<?php
/*
   This program is free software: you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation, either version 3 of the License, or
   (at your option) any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program.  If not, see <http://www.gnu.org/licenses/>.

   ---------------------------------------------------------------------
   Gerrit Bouweriks
   OpenCart 1.5.2.0 Dutch PostNL Track and Trace 1.5.2.0
*/
// Heading
$_['heading_title']         = 'Bestellingen';

// Text
$_['text_success']                            = 'Succes: Aanpassing(en) doorgevoerd!';
$_['text_order_id']                           = 'Bestelnummer:';
$_['text_invoice_no']                         = 'Factuurnummer:';
$_['text_invoice_date']                       = 'Factuurdatum:';
$_['text_store_name']                         = 'Winkelnaam:';
$_['text_store_url']                          = 'Winkel Url:';
$_['text_customer']                           = 'Klant:';
$_['text_customer_group']                     = 'Klantengroep:';
$_['text_email']                              = 'E-mail adres:';
$_['text_telephone']                          = 'Telefoon:';
$_['text_fax']                                = 'Fax:';
$_['text_shipping_method']                    = 'Verzendmethode:';
$_['text_payment_method']                     = 'Betaalmethode:';
$_['text_total']                              = 'Totaal:';
$_['text_reward']                             = 'Spaarpunten:';
$_['text_order_status']                       = 'Status:';
$_['text_comment']                            = 'Opmerkingen:';
$_['text_affiliate']                          = 'Affiliate:';
$_['text_commission']                         = 'Commissie:';
$_['text_ip']                                 = 'IP-adres:';
$_['text_forwarded_ip']                       = 'Forwarded IP:';
$_['text_user_agent']                         = 'User Agent:';
$_['text_accept_language']                    = 'Geaccepteerd talen:';
$_['text_date_added']                         = 'Besteldatum:';
$_['text_date_modified']                      = 'Datum gewijzigd:';
$_['text_firstname']                          = 'Voornaam:';
$_['text_lastname']                           = 'Achternaam:';
$_['text_company']                            = 'Bedrijf:';
$_['text_address_1']                          = 'Adres 1:';
$_['text_address_2']                          = 'Adres 2:';
$_['text_postcode']                           = 'Postcode:';
$_['text_city']                               = 'Plaats:';
$_['text_zone']                               = 'Regio / Provincie:';
$_['text_zone_code']                          = 'Regio / Provinciecode:';
$_['text_country']                            = 'Land:';
$_['text_download']                           = 'Downloads';
$_['text_invoice']                            = 'Factuur';
$_['text_to']                                 = 'Besteld door';
$_['text_ship_to']                            = 'Versturen aan (wanneer versturen naar ander adres)';
$_['text_missing']                            = 'Afgebroken bestellingen';
$_['text_default']                            = 'Standaard';
$_['text_wait']                               = 'Even wachten a.u.b.';
$_['text_product']                            = 'Product toevoegen';
$_['text_voucher']                            = 'Cadeaubon toevoegen';
$_['text_order']                              = 'Details';
$_['text_generate']                           = 'Genereer factuurnummer';
$_['text_reward_add']                         = 'Spaarpunten toekennen';
$_['text_reward_added']                       = 'Spaarpunten toegekend!';
$_['text_reward_remove']                      = 'Spaarpunten verwijderen';
$_['text_reward_removed']                     = 'Spaarpunten verwijderd!';
$_['text_commission_add']                     = 'Commissie toekennen';
$_['text_commission_added']                   = 'Commissie toegekend!';
$_['text_commission_remove']                  = 'Commissie verwijderen';
$_['text_commission_removed']                 = 'Commissie verwijderd!';
$_['text_credit_add']                         = 'Krediet toekennen';
$_['text_credit_added']                       = 'Krediet toegekend!';
$_['text_credit_remove']                      = 'Krediet verwijderen';
$_['text_credit_removed']                     = 'Krediet verwijderd!';
$_['text_upload']                             = 'Bestand succesvol ge-upload!';
$_['text_country_match']                      = 'Country Match:<span class="help">Whether country of IP address matches billing address country (mismatch = higher risk).</span>';
$_['text_country_code']                       = 'Country Code:<span class="help">Country Code of the IP address.</span>';
$_['text_high_risk_country']                  = 'High Risk Country:<span class="help">Whether IP address or billing address country is in Ghana, Nigeria, or Vietnam.</span>';
$_['text_distance']                           = 'Distance:<span class="help">Distance from IP address to Billing Location in kilometers (large distance = higher risk).</span>';
$_['text_ip_region']                          = 'IP Region:<span class="help">Estimated State/Region of the IP address.</span>';
$_['text_ip_city']                            = 'IP City:<span class="help">Estimated City of the IP address.</span>';
$_['text_ip_latitude']                        = 'IP Latitude:<span class="help">Estimated Latitude of the IP address.</span>';
$_['text_ip_longitude']                       = 'IP Longitude:<span class="help">Estimated Longitude of the IP address.</span>';
$_['text_ip_isp']                             = 'ISP:<span class="help">ISP of the IP address.</span>';
$_['text_ip_org']                             = 'IP Organization:<span class="help">Organization of the IP addres.</span>';
$_['text_ip_asnum']                           = 'ASNUM:<span class="help">Estimated Autonomous System Number of the IP address.</span>';
$_['text_ip_user_type']                       = 'IP User Type:<span class="help">Estimated user type of the IP address.</span>';
$_['text_ip_country_confidence']              = 'IP Country Confidence:<span class="help">Representing our confidence that the country location is correct.</span>';
$_['text_ip_region_confidence']               = 'IP Region Confidence:<span class="help">Representing our confidence that the region location is correct.</span>';
$_['text_ip_city_confidence']                 = 'IP City Confidence:<span class="help">Representing our confidence that the city location is correct.</span>';
$_['text_ip_postal_confidence']               = 'IP Postal Confidence:<span class="help">Representing our confidence that the postal code location is correct.</span>';
$_['text_ip_postal_code']                     = 'IP Postal Code:<span class="help">Estimated Postal Code of the IP address.</span>';
$_['text_ip_accuracy_radius']                 = 'IP Accuracy Radius:<span class="help">The average distance between the actual location of the end user using the IP address and the location returned by the GeoIP City database, in miles.</span>';
$_['text_ip_net_speed_cell']                  = 'IP Net Speed Cell:<span class="help">Estimated network type of the IP address.</span>';
$_['text_ip_metro_code']                      = 'IP Metro Code:<span class="help">Estimated Metro Code of the IP address.</span>';
$_['text_ip_area_code']                       = 'IP Area Code:<span class="help">Estimated Area Code of the IP address.</span>';
$_['text_ip_time_zone']                       = 'IP Time Zone:<span class="help">Estimated Time Zone of the IP address.</span>';
$_['text_ip_region_name']                     = 'IP Region Name:<span class="help">Estimated Region name of the IP address.</span>';
$_['text_ip_domain']                          = 'IP Domain:<span class="help">Estimated domain of the IP address.</span>';
$_['text_ip_country_name']                    = 'IP Country Name:<span class="help">Estimated Country name of the IP address.</span>';
$_['text_ip_continent_code']                  = 'IP Continent Code:<span class="help">Estimated Continent code of the IP address.</span>';
$_['text_ip_corporate_proxy']                 = 'IP Corporate Proxy:<span class="help">Whether the IP is an Corporate Proxy in the database or not.</span>';
$_['text_anonymous_proxy']                    = 'Anonymous Proxy:<span class="help">Whether IP address is Anonymous Proxy (anonymous proxy = very high risk).</span>';
$_['text_proxy_score']                        = 'Proxy Score:<span class="help">Likelihood of IP Address being an Open Proxy.</span>';
$_['text_is_trans_proxy']                     = 'Is Transparent Proxy:<span class="help">Whether IP address is in our database of known transparent proxy servers, returned if forwardedIP is passed as an input.</span>';
$_['text_free_mail']                          = 'Free Mail:<span class="help">Whether e-mail is from free e-mail provider (free e-mail = higher risk).</span>';
$_['text_carder_email']                       = 'Carder Email:<span class="help">Whether e-mail is in database of high risk e-mails.</span>';
$_['text_high_risk_username']                 = 'High Risk Username:<span class="help">Whether usernameMD5 input is in database of high risk usernames. Only returned if usernameMD5 is included in inputs.</span>';
$_['text_high_risk_password']                 = 'High Risk Password:<span class="help">Whether passwordMD5 input is in database of high risk passwords. Only returned if passwordMD5 is included in inputs.</span>';
$_['text_bin_match']                          = 'Bin Match:<span class="help">Whether country of issuing bank based on BIN number matches billing address country.</span>';
$_['text_bin_country']                        = 'Bin Country:<span class="help">Country Code of the bank which issued the credit card based on BIN number.</span>';
$_['text_bin_name_match']                     = 'Bin Name Match:<span class="help">Whether name of issuing bank matches inputted  BIN name. A return value of Yes provides a positive indication that cardholder is in possession of credit card.</span>';
$_['text_bin_name']                           = 'Bin Name:<span class="help">Name of the bank which issued the credit card based on BIN number. Available for approximately 96% of BIN numbers.</span>';
$_['text_bin_phone_match']                    = 'Bin Phone Match:<span class="help">Whether customer service phone number matches inputed BIN Phone. A return value of Yes provides a positive indication that cardholder is in possession of credit card.</span>';
$_['text_bin_phone']                          = 'Bin Phone:<span class="help">Customer service phone number listed on back of credit card. Available for approximately 75% of BIN numbers. In some cases phone number returned may be outdated.</span>';
$_['text_customer_phone_in_billing_location'] = 'Customer Phone Number in Billing Location:<span class="help">Whether the customer phone number is in the billing zip code. A return value of Yes provides a positive indication that the phone number listed belongs to the cardholder. A return value of No indicates that the phone number may be in a different area, or may not be listed in our database. NotFound is returned when the phone number prefix cannot be found in our database at all. Currently we only support US Phone numbers.</span>';
$_['text_ship_forward']                       = 'Shipping Forward:<span class="help">Whether shipping address is in database of known mail drops.</span>';
$_['text_city_postal_match']                  = 'City Postal Match:<span class="help">Whether billing city and state match zipcode. Currently available for US addresses only, returns empty string outside the US.</span>';
$_['text_ship_city_postal_match']             = 'Shipping City Postal Match:<span class="help">Whether shipping city and state match zipcode. Currently available for US addresses only, returns empty string outside the US.</span>';
$_['text_score']                              = 'Score:<span class="help">Overall fraud score based on outputs listed above. This is the original fraud score, and is based on a simple formula. It has been replaced with risk score (see below), but is kept for backwards compatibility.</span>';
$_['text_explanation']                        = 'Explanation:<span class="help">A brief explanation of the score, detailing what factors contributed to it, according to our formula. Please note this corresponds to the score, not the riskScore.</span>';
$_['text_risk_score']                         = 'Risk Score:<span class="help">New fraud score representing the estimated probability that the order is fraud, based off of analysis of past minFraud transactions. Requires an upgrade for clients who signed up before February 2007.</span>';
$_['text_queries_remaining']                  = 'Queries Remaining:<span class="help">Number of queries remaining in your account, can be used to alert you when you may need to add more queries to your account.</span>';
$_['text_maxmind_id']                         = 'Maxmind ID:<span class="help">Unique identifier, used to reference transactions when reporting fraudulent activity back to MaxMind. This reporting will help MaxMind improve its service to you and will enable a planned feature to customize the fraud scoring formula based on your chargeback history.</span>';
$_['text_error']                              = 'Error:<span class="help">Returns an error string with a warning message or a reason why the request failed.</span>';

// Column
$_['column_order_id']       = 'Bestelnummer';
$_['column_customer']       = 'Klantnaam';
$_['column_status']         = 'Status';
$_['column_date_added']     = 'Besteldatum';
$_['column_date_modified']  = 'Datum gewijzigd';
$_['column_total']          = 'Totaal';
$_['column_product']        = 'Product(en)';
$_['column_model']          = 'Model';
$_['column_quantity']       = 'Aantal';
$_['column_price']          = 'Prijs per stuk';
$_['column_download']       = 'Download';
$_['column_filename']       = 'Bestandsnaam';
$_['column_remaining']      = 'Overgebleven';
$_['column_comment']        = 'Opmerkingen';
$_['column_notify']         = 'Klant ge&iuml;nformeerd';
$_['column_action']         = 'Aktie';

// Entry
$_['entry_store']           = 'Winkel:';
$_['entry_customer']        = 'Klant:';
$_['entry_customer_group']  = 'Klantengroep:';
$_['entry_firstname']       = 'Voornaam:';
$_['entry_lastname']        = 'Achternaam:';
$_['entry_email']           = 'E-mail adres:';
$_['entry_telephone']       = 'Telefoo:';
$_['entry_fax']             = 'Fax:';
$_['entry_address']         = 'Kies adres:';
$_['entry_company']         = 'Bedrijf:';
$_['entry_address_1']       = 'Adres 1:';
$_['entry_address_2']       = 'Adres 2:';
$_['entry_city']            = 'Plaats:';
$_['entry_postcode']        = 'Postcode:';
$_['entry_country']         = 'Land:';
$_['entry_zone']            = 'Regio / Provincie:';
$_['entry_zone_code']       = 'Regio / Provinciecode:';
$_['entry_product']         = 'Product:';
$_['entry_option']          = 'Kies optie(s):';
$_['entry_quantity']        = 'Aantal:';
$_['entry_to_name']         = 'Naam ontvanger:';
$_['entry_to_email']        = 'E-mail:';
$_['entry_from_name']       = 'Uw naam:';
$_['entry_from_email']      = 'E-mail:';
$_['entry_theme']           = 'Ter gelegenheid van:';
$_['entry_message']         = 'Bericht:';
$_['entry_amount']          = 'Bedrag:';
$_['entry_affiliate']       = 'Affiliate:';
$_['entry_order_status']    = 'Bestelstatus:';
$_['entry_notify']          = 'Zichtbaar voor klant:';
$_['entry_comment']         = 'Opmerkingen';
$_['entry_shipping']        = 'Verzendmethode:';
$_['entry_payment']         = 'Betaalmethode:';
$_['entry_coupon']          = 'Kortingsbon:';
$_['entry_voucher']         = 'Cadeaubon:';
$_['entry_reward']          = 'Spaarpunt(en):';

// Error
$_['error_warning']         = 'Waarschuwing: Controlleer of alle verplichte velden volledig zijn ingevuld!';
$_['error_permission']      = 'Waarschuwing: U heeft geen rechten deze instellingen te wijzigen!';
$_['error_firstname']       = 'Waarschuwing: Voornaam dient tussen de 1 en 32 tekens lang te zijn!';
$_['error_lastname']        = 'Waarschuwing: Achternaam dient tussen de 1 en 32 tekens lang te zijn!';
$_['error_email']           = 'Waarschuwing: E-mail adres lijkt ongeldig!';
$_['error_telephone']       = 'Waarschuwing: Telefoon dient tussen de 3 en 32 tekens lang te zijn!';
$_['error_password']        = 'Waarschuwing: Wachtwoord dient tussen de 3 en 20 tekens lang te zijn!';
$_['error_confirm']         = 'Waarschuwing: Wachtwoorden komen niet overeen!';
$_['error_address_1']       = 'Waarschuwing: Adres 1 dient tussen de 3 en 128 tekens lang te zijn!';
$_['error_city']            = 'Waarschuwing: Woonplaats dient tussen de 3 en 128 tekens lang te zijn!';
$_['error_postcode']        = 'Waarschuwing: Postcode dient tussen de 2 en 10 tekens lang te zijn!';
$_['error_country']         = 'Waarschuwing: Keuze van land is verplicht!';
$_['error_zone']            = 'Waarschuwing: Keuze van provincie / regio is verplicht!';
$_['error_upload']          = 'Waarschuwing: Upload verplicht!';
$_['error_filename']        = 'Waarschuwing: Bestandsnaam dient tusse de 3 en 128 tekens lang te zijn!';
$_['error_filetype']        = 'Waarschuwing: Ongeldig bestandstype!';
$_['error_action']          = 'Waarschuwing: Deze Aktie kon niet worden voltooid!';
// track and trace
$_['entry_track_trace']     = 'Tracking Code';
$_['entry_carrier']         = 'Verzenden met';
// track and trace Selectie
$_['text_postnl']        	= 'Post NL';
$_['text_dhl']            	= 'DHL for You';
$_['text_nocarrier']      	= '-geen-';
// track and trace Waarde
$_['value_postnl']         	= 'PostNL';
$_['value_dhl']            	= 'DHL';
$_['value_nocarrier']      	= '';
// Track and Trace Colom
$_['column_trackcode']      = 'Tracking Code';
// track and trace
$_['text_notracking']       = '-geen tracking code aanwezig-';
?>